import { NestFactory } from '@nestjs/core';
import { ConfigModule } from '@nestjs/config';
import { MessageModule } from './message/message.module';

ConfigModule.forRoot();

async function startServer() {
  const app = await NestFactory.create(MessageModule);
  await app.listen(8000);
}
startServer();
